/* www03.eiffel.live - HMLB */













h1 {
  text-transform: uppercase;
}

h2.cat_title_newsletter2, h2.cat_title_newsletter3
	{
	font-family: "Oswald", cursive;
	font-size: 36px !important;
	line-height: 27px !important;
	font-weight: 100 !important;
	font-style: normal !important;
	letter-spacing: 1px !important;
	-webkit-font-smoothing: antialiased !important;
	padding-bottom: 0px !important;
	text-align: left ! Important;
	padding-left: 0px ! Important;
	}


body
	{
	overflow-x: hidden;
	background-image: none !important;
	}


#toolbar_top_bar
	{
	background-color: #b5a999 !important;
	}


.footer_toolbar
	{
	display: block;
	width: 100%;
	bottom: 0;
	/*  background: url(media_banners/bknd_footer_tile.png);*/
	background: url(media_banners/bknd_footer_tile.png);
	}


.fbox2
	{
	padding-top: 120px !important;
	}


.menu .menu_link a,
.menu .menu_start a
	{
	color: #806b5d;
	}


.page_subtitle
	{
	font-size: 30px;
	color: #a89275;
	line-height: 45px;
	padding-top: 0px! Important;
	}


h2.page_name_thumb_newsletter1, h2.page_name_thumb_newsletter1_external_link, h2.page_name_thumb_newsletter2 
	{
	color: #917b61;
	font-size: 21px !important;
	line-height: 25px !important;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 100;
	padding-top: 6px ! Important;
	}


.page_description_cat
	{
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	}


#toolbar .left_side .signup_button a.main_button, #toolbar .left_side .signup_button a.main_button:hover, .top-social_link .fa, .top-tel
	{
	color: #a69783;
	}


.top_dropdown_menu_link > span, div.terms-container
	{
	background-color: #a69783;
	}


/* horizontal scroll bar */
#subcat .item
	{
	width: 90% !important;
	margin: 0 auto !important;
	/*margin-right: 75px !important;*/
	overflow: hidden;
	}


#content-slider
	{
	padding-left: 100px !important;
	}


/*
#content-slider .lslide
	{
	margin-left: 30px !important;
	}
*/


#subcat .lSAction
	{
	width: 100% !important;
	}


#subcat .lSAction > .lSPrev
	{
	left: 2.5% !important;
	}


#subcat .lSAction > .lSNext
	{
	right: -95% !important;
	top: -38px !important;
	}


#subcat #content-slider li.first_subcat
	{
	margin-left: 0px !important;
	margin-right: 45px !important;
	}


#subcat #content-slider li.first_subcat span.first_title
	{
	margin-left: 0px !important;
	}


.sticky
	{
	padding-left: 0px !important;
	}


#subcat #content-slider li.empty_cat
	{
	display: none !important;
	}


#subcat #content-slider
	{
	display: flex;
	justify-content: center;
	}


@media screen and (min-device-width: 2610px)
	{
	#subcat .lSAction
	{
	display: none;
	}
	}


.page_list div.button_as_catname
	{
	height: 19px !important;
	}


	
.contact_form
	{
	margin-bottom: 60px;
	}


h2.page_name_blue{
	clear: both;
	}


.page_list div
	{
	margin: 0 auto;
	float: none !important;
	}


#inline_content_footer .submit_button
	{
	background-color: #b5a999;
	color: #fff;
	}


#inline_content_footer .submit_button:hover
	{
	background-color: #333;
	border-color: #333;
	text-decoration: none;
	}


.fbox2
	{
	width: calc(100% - 240px) !important;
	}


.footer_menu
	{
	padding-left: 40 !important;
	}


.nl2_height_60
	{
	height: 60px !important;
	}


.primary-button
	{
	background-color: #b5a999;
	}


a .fa
	{
	color: #b5a999;
	}
	
.video_container {
    cursor: auto;
}